Announcement Announcement Module
Collapse
No announcement yet.
"org.maven.ide.eclipse.MAVEN2_CLASSPATH_CONTAI NER" after m2e upgrade Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • "org.maven.ide.eclipse.MAVEN2_CLASSPATH_CONTAI NER" after m2e upgrade

    After I upgraded a few legacy projects to m2e 1.0 I get a "org.maven.ide.eclipse.MAVEN2_CLASSPATH_CONTAI NER" in my java build path. No Ear, Maven dependencies or web app libraries. Any suggestions what the above means and how to resolve this?

  • #2
    That looks like a classpath container for the 'old' maven support which should have been converted to the newer one.

    To try and repair this, I would delete it manually from the .classpath file and then try to 'enable depencency management' with m2e. This should add the new container.

    Comment

    Working...
    X